@charset "utf-8";



* {
    margin: 0;
    padding: 0;
    list-style: none;
}
.boxfirst {
    background-color: rgb(5, 22, 58);
    /* background-image: url(../imgs/back1.png); */
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;

}
.flbar{
    position: fixed;
    right: 5px;
    bottom: 100px;
    background-color: #FFFFFF;
  
    width: 104px;
    /* padding-top: 294px; */
    cursor: pointer;
    z-index: 999999;
}
.flbar img{
    width: 100%;
    /* height: auto; */
}

.boxone {
    background-color: rgb(5, 22, 58);
    /* background-image: url(../imgs/back3.png); */
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding-top: 44px;

}
/* 轮播css */

#flash {
    width: 715px;
    height: 450px;

    position: relative;
}

#flash #play {
    width: 715px;
    height: 450px;
    list-style: none;
    position: absolute;
    top: 0px;
    left: 0px;
}

#flash #play li {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
}


#flash #play li video {
    float: left;
    width: 715px;
 
}

#button {
    position: absolute;
    bottom: 20px;
    right: 80px;
    list-style: none;
}

#button li {
    margin-left: 10px;
    float: left;
}

#button li div {
    width: 12px;
    height: 12px;
    background: #DDDDDD;
    border-radius: 6px;
    cursor: pointer;
}


body {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: "微软雅黑", "宋体", "黑体";
    position: relative;
    overflow: auto;

}

.Leadersspeech {
    width: 1200px;


    margin: 40px auto;
    /* position: relative; */
}

.maskzhe {

    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: hsla(0, 0%, 7%, .65);
    z-index: 9999;
    /* display: none; */
}

.compayContent {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -278px 0 0 -450px;


    background-image: url(https://static.solarbe.com/meeting/guangdong/2023/imgs/tab.png);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    width: 858px;
    height: 556px;
    z-index: 1000;
    padding: 30px 20px 20px 20px;

}

.firstText {
    color: #FFE89E;

}

.twoText {
    color: #FFFFFF;
}

.compayContentTopB {
    margin-top: 36px;
}

.compayContentTopBC {
    display: flex;
    justify-content: space-between;
    text-align: left;
    /* align-items: center; */
}

.compayContentTopBCItem p img {
    vertical-align: middle;
}
.divimg div{
    width: 16%;
}
.divimgss{
    text-align: center;
color: #FFFFFF;
}
.divimg div img{
    width: 100%;
    height: 70px;
}
.divimg{
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 10px;
}

.compayContentTopBCItem p {
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
}




.Wrongnumber {
    font-size: 15px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.Leadersspeechch{
    width: 1200px;
    margin: 0px auto;
}

.compayContentTop {
    justify-content: center;
    display: flex;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFE89E;

}

.LeadersspeechContent {
    width: 100%;
    /* padding-top: 40px; */
}

.LeadersspeechContentTwo {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 200px;

    margin-bottom: 20px;


}

.Listhang {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 40px;

}

.Listhang .ListhangB {
    width: 20%;



}

.ListhangB img {
    cursor: pointer;
}

.ListhangTEXT {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    width: 88%;
    margin: 15px auto;
    cursor: pointer;
}

#switcher {
    margin-top: 30px;
}

.ListhangTEXTactive {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFE89E;
    width: 88%;
    margin: 15px auto;
    cursor: pointer;
}

.LeadersspeechContentTwo .LeadersspeechContentTwoS {
    box-sizing: border-box;
    width: 590px;
    padding: 30px 10px 16px 10px;
    background: rgba(255, 255, 255, 0.2);
    display: flex;
    justify-content: space-between;
}

.LeadersspeechContentTwoSImg {
    width: 140px;
    /* background-color: red; */
    height: 140px;
}
.LeadersspeechContentTwoSImg img{
    height: 140px;
    object-fit: fill;
    /* width: 100%; */
}

.LeadersspeechContentTwoSR {
    width: 350px;
    text-align: left;

}

.LeadersspeechContentL {
    width: 24%;
    height: 158px;
    /* background-color: red; */
}
.LeadersspeechContentL img{
    height: 158px;
    object-fit: fill;
}

.LeadersspeechContentR {
    width: 76%;
    height: 158px;
    text-align: left;
}

.LeadersspeechContentRT2 {
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    line-height: 30px;
}

.LeadersspeechContentRT3 {
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #D1D1D1;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align: left;
}

.LeadersspeechContentRT {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FEFEFE;
    line-height: 30px;
}

.LeadersspeechContentRTw {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FEFEFE;
    line-height: 30px;
    margin-top: -12px;
    /* height: 30px; */
    overflow: hidden;
}

.LeadersspeechContentdiv {
    box-sizing: border-box;
    padding: 29px 33px 13px 21px;
    /* background: #FFFFFF; */
    /* opacity: 0.2; */
    background: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 200px;
    margin-bottom: 28px;
    display: flex;
    justify-content: space-between;
}

.VideorotationBox {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    /* height: 430px; */
    margin: 60px auto;
    /* border: 1px solid #ccc; */
}

.leftVbox {
    width: 715px;

}

.rightVbox {
    width: 450px;
}

.rightVboxT {
    width: 100%;
    height: 52px;
    display: flex;
    line-height: 52px;
    font-size: 22px;
}

.rightVboxT div {
    flex: 1;
    height: 52px;
    cursor: pointer;


}

#rightVboxB {
    margin-top: 24px
}

#rightVboxB p {
    cursor: pointer;
    margin-bottom: 22px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.rightVboxBt span {
    width: ;

}

.Vtextactive {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
}

.Vtextactivece {
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFE89E;
    line-height: 24px;
}
.bson:hover{
    background: #FFFFFF;
    font-weight: 600;
    color: #000000;
} 
.Leadersspeechgo{
    width: 100%;
    height: 211px;
    display: flex;
    justify-content: space-between;
margin-bottom: 16px;

}
.LeadersspeechDiv{
    box-sizing: border-box;
    width: 32%;
    height: 100%;
    background-image: url(https://static.solarbe.com/meeting/guangdong/2023/imgs/jbbj.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 37px 40px;
    /* background-image: url(../imgs/jbbj.png) no-repeat; */
}
.LeadersspeechDivConent{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    /* background-color: red; */
}
.LeadersspeechDivConentI{
    width: 42%;
}
.LeadersspeechDivConentI img{
    width: 100%;
    height: 100%;
}
.LeadersspeechDivConentL{
    width: 56%;
}
.LeadersspeechDivConentLhang{
    font-size: 22px;
    color: #FFFFFF;
    text-align: left;
    margin-bottom: 10px;
}




.Vtext {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;

}

.producTPrimitiv {
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFE89E;
    background: #6396FF;
}

.productactive {
    background: #E5EDFF;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #132A58;

}




.hadowwbo {
    width: 90%;
    margin: 0 auto;
    display: flex;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}

.hadowbtext {
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;

}

.hadowb {
    width: 715px;
    height: 50px;
    background: #000000;
    /* opacity: 0.7; */
    position: absolute;
    bottom: 0px;
    /* z-index: 999; */
}



a {
    text-decoration: none;
    cursor: pointer;
}

/* a:hover {
	text-decoration: underline;
} */

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.head-min {
    width: 100%;
    height: 70px;
    background-color: #000D28;
}

.content-head {
    color: white;
    /* width: 1200px; */
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 19px;
    font-family: Source Han Sans SC;
    font-weight: 500;
}

.content-head span {
    margin-right: 40px;
    cursor: pointer;
}

.banner {
    width: 100%;
    height: 100%;

}

.banner img {
    width: 100%;
    vertical-align: middle;
    /* height: 1000px; */
}

.crossyear_video {
    clear: both;
    width: 900px;
    height: 242px;
    margin: 80px auto;

    display: flex;
    justify-content: space-between;
}

.crossyear_videoson {
    width: 49%;
    height: 100%;
    /* background-color: red; */
}

.crossyear_videoson video {
    max-width: 100%;
    z-index: 1;
    display: inline-block;
    vertical-align: baseline;
}

.navigation {
    width: 100%;
    height: 60px;
    /* background: #1318ee; */
    background-color: rgb(5, 22, 58);
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 9999;
    border-top: 1px solid #e7ffff;
    border-bottom: 1px solid #e7ffff;

}


.nav {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    display: flex;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.videotext {
    flex: 2;
    text-align: left;
    height: 100%;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 50px;
    display: none;

}

.videoyuan {
    flex: 1;
    text-align: right;
    height: 100%;
}

.nav div {
    font-size: 18px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
    cursor: pointer;
    height: 100%;
    width: 174px;
    text-align: center;
    line-height: 60px;
}

.nav div a{
    font-size: 18px;
    font-family: Source Han Sans CN;
    color: #FFFFFF;
    cursor: pointer;
    height: 100%;
    width: 174px;
    text-align: center;
    line-height: 60px;
}

.active {
    background: #FFFFFF;
    font-weight: 600;
    color: #000000 !important;
}

.Lowerpart {
    width: 100%;


    /* background-image: url(../image/NewYearBackground.png); */
    background-repeat: no-repeat;
    /* background-position: inherit; */
    background-size: cover;
    /* background-position:0px -80px;  */
    overflow: hidden;

    /* margin-top: -58px; */
}

.straddleimage {
    margin-top: 380px;
}

.Lowerpartcontent {
    /* padding-top: 20px; */
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    /* border: 1px solid #ccc; */
}

.sign_title {
    font-size: 36px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFE89E;
}

.clustersofstars {
    text-align: center;
    margin-top: 36px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 26px;
    width: 1200px;
    margin: 0 auto ;
}

.about {
    width: 100%;
    /* margin-top: 140px; */
}

.Horizontalline {
    width: 471px;
    height: 1px;
    background: #79FDFF;
    opacity: 0.3;
    margin: 0 auto;
}

.rectangle {
    width: 6px;
    height: 6px;
    background: #acfeff;
    margin: 0 auto;
    margin-top: -3px;
}

.about_cup_title h5 {
    font-size: 44px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #acfeff;
    letter-spacing: 2px;
    text-align: center;
    position: relative;
}

.about_cup_title p {
    font-size: 20px;
    font-family: SourceHanSansCN-Bold, SourceHanSansCN;
    font-weight: bold;
    color: rgba(21, 253, 255, 0.3);
    line-height: 27px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 30px;
}

.about_cup_content {
    width: 100%;
    /* height: 800px; */

    margin-top: 60px;
}

.bigshot {
    display: flex;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    justify-content: space-between;
}

.bigshot-left {

    width: 39%;
    text-align: center;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    line-height: 400px;
    position: relative;
}

.bigshot-left img {
    vertical-align: middle;
}

.bigshot-right {

    width: 60%;
    text-align: left;
    padding-top: 30px;
}

.quan {
    width: 296px;
    height: 296px;
}

.character {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.morebox {
    position: absolute;
    left: 50%;
    top: 95%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 40px;
    cursor: pointer;
}

.Seemore {
    position: absolute;
    left: 50%;
    top: 95%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #05183F;


}

.bigshottext {
    font-size: 18px;
    font-family: Source Han Sans CN;
    line-height: 30px;
    color: #FFFFFF;
    margin-top: 50px;
}

.ImageBIgBOX {
    width: 960px;
    height: 530px;

    display: flex;
    justify-content: space-between;
}

.Smallpicture {
    width: 24%;
    height: 100%;


}

.bookof {
    width: 100%;
    height: 120px;
    margin-top: 10px;
    position: relative;


}

.bookof img {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

/* //遮罩层 */
.genghuan {
    width: 100%;
    height: 120px;
    color: #fff;

    text-align: center;
    line-height: 100px;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    font-size: 18px;
}

.bookof:hover .genghuan {
    opacity: 1;
}

.Review {
    background-image: url(https://static.solarbe.com/meeting/guangdong/2023/image/beic3.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 60px;




}

.Strategic {
    /* background-image: url(../image/beic3.png); */
    background-color: rgb(5, 22, 58);
    background-repeat: no-repeat;
    background-size: cover;
    height: 1600px;
   
}
.StrategicimgsboxItemntitle{
    display: flex;
    justify-content: right;
    flex: 1;
}
.Strategicimgsbox{
   
    width: 1200px;
    margin: 30px auto;
    
}
.StrategicimgsboxItemnimg{
    display: flex;
    flex: 2;
    text-align: left;
    justify-content: left;
}
.StrategicimgsboxItemnimg img{
    width: 190px;
    height: 80px;
    /* height: auto; */
}
.StrategicimgsboxItemnimg text{
    font-size: 30px;
    color: #FFFFFF;
    display: block;
    margin-left: 10px;
    margin-top: 5px;
   
}
.StrategicimgsboxItemn{
    display: flex;
    /* align-items: center; */
    margin-bottom: 30px;
}
.StrategicimgsboxItemn img{
width: 190px;
margin-left: 40px;
}

.Previous {
    background-color: rgb(5, 22, 58);
    /* background-image: url(../imgs/back4.png); */
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 1px;
    /* height: 850px; */
    /* padding-top: 50px; */
}

.Review-content {
    width: 100%;
    height: 352px;
    /* border-bottom: 1px solid #ccc; */
}

.Review-contenttile {
    width: 1060px;
    height: 40px;
    margin: 0 auto;

    display: flex;
    align-items: center;
}

.Leftline {
    width: 140px;
    height: 2px;
    background: #FFFFFF;
}

.Middlebutton {
    display: flex;
    align-items: center;

}

.yearline {
    width: 10px;
    height: 2px;
    background: #FFFFFF;

}

.year {
    width: 120px;
    height: 36px;
    background: #05183F;
    border: 1px solid #FFFFFF;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 36px;
    cursor: pointer;
}

.show {
    background: #FFFFFF;
    color: #000000;
}